/* SEDA CSS Document */
	
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=2c844428-d53e-4594-8e9b-324b876052ce");

@font-face{
	font-family:"DIN Next W01 Light";
	src:url("fonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix");
	src:url("fonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix") format("eot"),url("fonts/de1216be-00c2-43c0-9c45-3e7f925eb519.woff2") format("woff2"),url("fonts/bc176270-17fa-4c78-a343-9fe52824e501.woff") format("woff"),url("fonts/3516f91d-ac48-42cd-acfe-1be691152cc4.ttf") format("truetype"),url("fonts/d1b1e866-a411-42ba-8f75-72bf28e23694.svg#d1b1e866-a411-42ba-8f75-72bf28e23694") format("svg");
}
@font-face{
    font-family:"MetaCompPro-Black W01 Regular";
	src:url("fonts/3cd9429f-a936-496b-8946-4b1e79576169.eot?#iefix");
	src:url("fonts/3cd9429f-a936-496b-8946-4b1e79576169.eot?#iefix") format("eot"),url("fonts/5c1bb8b1-50df-4f9e-90d6-46b102c4b401.woff2") format("woff2"),url("fonts/495d0ff9-993f-4eca-9526-912977663f11.woff") format("woff"),url("fonts/ab84b3e1-e5ec-420f-b754-defe22cf9ff6.ttf") format("truetype"),url("fonts/39ead174-83bc-4c85-a497-95ea21707789.svg#39ead174-83bc-4c85-a497-95ea21707789") format("svg");
}
@font-face{
	font-family:"MetaCompPro-BlackIta W01 Rg";
	src:url("fonts/e1379fbe-d5b6-4c4d-a6fb-5f30f07b76c1.eot?#iefix");
	src:url("fonts/e1379fbe-d5b6-4c4d-a6fb-5f30f07b76c1.eot?#iefix") format("eot"),url("fonts/840277dc-24a6-420a-9d0a-03e25fcb74e2.woff2") format("woff2"),url("fonts/20da2c5f-bab3-480f-a0fd-1f9f0b2f1719.woff") format("woff"),url("fonts/8fab235a-1116-4e4d-80e8-3e5f6924ad3d.ttf") format("truetype"),url("fonts/14729b8c-9ed7-44e7-bdc1-ddebf8b371e8.svg#14729b8c-9ed7-44e7-bdc1-ddebf8b371e8") format("svg");
}
@font-face{
	font-family:"Hermes W08 Regular";src:url("fonts/df59283f-94e9-4827-bee1-8a0d69be444b.eot?#iefix");src:url("fonts/df59283f-94e9-4827-bee1-8a0d69be444b.eot?#iefix") format("eot"),url("fonts/38387381-cce9-4297-bee1-7d7635781710.woff2") format("woff2"),url("fonts/8b92160d-8037-4a8f-adae-ecc62ea9368f.woff") format("woff"),url("fonts/0bbb1f66-0e2a-45eb-a477-c614a2d5c599.ttf") format("truetype"),url("fonts/e8ee81f8-7455-4750-b818-64dea5474126.svg#e8ee81f8-7455-4750-b818-64dea5474126") format("svg")
}

/* SEDA Classes */

.din-subheading {
	text-transform: uppercase;
	font-family:"DIN Next W01 Light";
	font-size: 23px;
	line-height: 120%;
	font-weight: normal !important;
	font-style: normal !important;
	letter-spacing: 0;
}

.seda-white-text, .seda-white-text p, .seda-white-text h1, .seda-white-text h2, .seda-white-text h3 {color:#fff !important;}
.seda-black-text, .seda-black-text p, .seda-black-text h1, .seda-black-text h2, .seda-black-text h3 {color:#111 !important;}


.seda-bg-teal {background:#20A7A9 !important}
.seda-teal-text, .seda-teal-text a, .seda-teal-text p, .seda-teal-text h1, .seda-teal-text h2, .seda-teal-text h3 {color:#20A7A9 !important}

.seda-bg-purple {background:#A7549C !important}
.seda-purple-text, .seda-purple-text a, .seda-purple-text p, .seda-purple-text h1, .seda-purple-text h2, .seda-purple-text h3 {color:#A7549C !important}

.seda-btn-orange, .seda-bg-orange {background:#F36C21 !important;}

.seda-orange-text, .seda-orange-text a, .seda-orange-text p, .seda-orange-text h1, .seda-orange-text h2, .seda-orange-text h3 {}

.seda-bg-blue {background:#12A2D7 !important}
.seda-blue-text, .seda-blue-text a, .seda-blue-text p, .seda-blue-text h1, .seda-blue-text h2, .seda-blue-text h3 {color:#12A2D7 !important}

.seda-btn-orange:hover {opactity:0.9}
.seda-btn-orange {color:#fff;}

.seda-btn-orange > a::after, a.seda-btn-orange::after {background:#F36C21 !important;}

.seda-btn-skew-25 {
	text-align:center;
	background: transparent !important;
}

.seda-btn-skew-25 > a, a.seda-btn-skew-25 {
	position:relative;
	display:inline-block;
	z-index:2;
	font-size: 28px !important;
	padding: 15px 55px !important;
    line-height: 1.3;
    text-transform: uppercase;
	font-family: 'MetaCompPro-BlackIta W01 Rg',sans-serif !important;
    letter-spacing: normal !important;
    font-weight: normal;
    font-style: normal !important;
	border:none;
	text-shadow: none !important;
}

.seda-btn-skew-25 > a::after, a.seda-btn-skew-25::after {
	position: absolute;
	-moz-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
	display: block;
	top:0;left:0;right:0;bottom:0;
	content:"";
	z-index: -1
}

.seda-white-text, .seda-white-text p, .seda-white-text h1, .seda-white-text h2, .seda-white-text h3 {color:#fff !important;}
.seda-black-text, .seda-black-text p, .seda-black-text h1, .seda-black-text h2, .seda-black-text h3 {color:#111 !important;}

.seda-teal-heading {
    background: #20a5a7 url(/wp-content/themes/x-child/images/contact-bg.png) no-repeat top left !important;
    padding: 29px;
    margin-bottom: 17px
}

.seda-teal-heading h1 {}
.seda-teal-heading .seda-black-text {padding-right:20px;}


/* Programs - Top Page */
.seda-college-programs h1 {
    margin: -10px -10px 0 40px !important;
    font-size: 70px !important;
    line-height: 95%;
}

div#program-top-link-btns {}
#programs-sdp-btn::after {background:#12A2D7 !important }
#programs-tpp-btn::after {background:#A7549C !important}
#programs-btp-btn::after {background:#20A7A9 !important}



div#program-top-link-btns > a {
	position:relative;
	display:inline-block;
	z-index:2;
	font-size: 22px !important;
	padding: 7px 20px !important;
    line-height: 1.3;
    text-transform: uppercase;
	font-family: 'MetaCompPro-BlackIta W01 Rg',sans-serif !important;
    letter-spacing: normal !important;
    font-weight: normal;
    font-style: normal !important;
	border:none;
	color:#fff;
	margin:15px 15px 0 0;
}

div#program-top-link-btns > a::after {
	position: absolute;
	-moz-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
	display: block;
	top:0;left:0;right:0;bottom:0;
	content:"";
	z-index: -1
}


.program-section-heading {font-size:40px;padding:15px;}

/*
.seda-btn-skew-25 {
	-moz-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.seda-btn-skew-25 > .div, .seda-btn-skew-25 > span, .seda-btn-skew-25 > a {
	-moz-transform: skewX(25deg);
    -ms-transform: skewX(25deg);
    -webkit-transform: skewX(25deg);
    transform: skewX(25deg);
}
*/

/* Template Overrides */

.x-container {overflow:visible !important;}
/* .x-column {overflow-x: hidden;position:relative;} */

.site, .x-navbar.x-navbar-fixed-top.x-container.max.width {max-width:1200px}

.x-container.max {max-width: 1200px;}

.x-main {width: 70%;}
.x-sidebar {width: 30%; padding:0 0 150px 15px !important;}

/* Sub MENU */

nav.ubermenu .ubermenu-nav ul.ubermenu-submenu {background:#12A2D7;padding:15px 0;border:1px solid #12A2D7}
.ubermenu-skin-deepsky .ubermenu-submenu .ubermenu-item-header > .ubermenu-target, .ubermenu-skin-deepsky .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover {color:#fff}

ul.ubermenu-submenu a .ubermenu-target-text {color:#fff;}
ul.ubermenu-submenu a:hover .ubermenu-target-text {color:#000;}

/* General */

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'MetaCompPro-BlackIta W01 Rg',sans-serif !important;
	letter-spacing: normal !important;
	font-weight: normal ;
	font-style: normal !important;
	margin: 0em 0 0.2em;
}

h1, .h1 {
	margin-top: 0.5em !important;
	font-size: 340% !important;
	color: #F36B20;
}
h2, .h2 {font-size: 220% !important;color: #F36B20 !important;}
h3, .h3 {margin-top: 0.5em !important;}
h4 {margin-top: 0.2em !important;}
h5 {text-transform: none !important;}

.home h2, .home .h2 {font-size: 366.2% !important;color: #004481 !important;margin-top: 0px !important; line-height: 51px;}
.home h2 a:hover, .home .h2 a:hover, .home h4 a:hover, .home .h4 a:hover {color: #004481 !important;}
h2.h-custom-headline a, h4.h-custom-headline a {color: #004481;}

/* Homepage - Hero */

.x-text.social-icons img:hover {opacity: 0.7;}


/* Homepage - Hero */

#seda-home-hero {overflow:hidden;}
#seda-home-hero a:hover {color:#fff;}
#seda-home-sports, #seda-home-music, #seda-home-apply, #seda-home-enquire {border:5px solid transparent;}
#seda-home-sports:hover, #seda-home-music:hover, #seda-home-apply:hover, #seda-home-enquire:hover {border:5px solid white;opacity:0.8}


/* Homepage - year 12 qual */
.year12 h2.h-custom-headline a, .year12 h4.h-custom-headline a {color: #fff;}
.year12 .x-container {float: left;}

.year12heading.x-container.width {width: 569px; padding: 27px 6px !important;}
.year12text.x-container.width {width: 36%; padding: 24px 0 !important;}

.year12text .x-column.cs-ta-center {
	padding: 20px 33px 10px !important;
	text-align: left !important;
	font-size: 20px;
}

.year12 h2.cs-ta-center {
	text-align: right !important;
    padding: 10px 20px 0;
    font-size: 502% !important;
    line-height: 81%;
}
.year12text {text-transform: uppercase; font-family:"DIN Next W01 Light" !important;}

.home .prominent p {margin: 0 !important;}

h4.inlineblock {display: inline-block;margin-right: 40px;}
h4.final {margin-right: 0px;}
h4.inlineblock a {color: #cccccc;}

.view_programs h4.h-widget {

	margin-bottom: 15px !important;
	text-align: right;
}

.sidebar-keyinfo h4.h-widget,
.sidebar-submenu-heading {
	margin-bottom: 0px !important;
	font-size: 228.5%;
    line-height: 1.3;
	text-transform: uppercase;
}

.x-text ul{
	list-style: none outside;
	margin: 0 1.5em 1.5em 0;
    padding: 0 0 1.5em;
}

.x-text ul li, .x-columnize li {
    padding-left: 14px;
    line-height: 1.7;
	margin-bottom: 0.4em;

}

.x-text ul li:before, .x-columnize li:before {
    font-family: 'MetaCompPro-Black W01 Regular',sans-serif !important;
	content: "›"; /*bullet symbol*/
    padding-right: 8px;
    color: #F36B20; /*orange*/
	margin-left: -14px;
}

.x-text ul.child-pages li:before, .x-columnize ul.child-pages li:before {
	content: none; /*bullet symbol*/
}

.x-text p+ul {margin: -15px 0 0px 0;}

.x-text h2+ul {margin:0;}

.x-columnize ul{
	list-style: none outside;
	margin: 0 1.5em 1.5em 0;
    padding: 0;
}

/* homepage - uni or job img */

#seda-home-uni-or-job .uni-or-job .x-raw-content {
    position: relative;
    top: -157px;
    transform: skewY(-23.5deg);
    transform-origin: 100%;
    height: 564px;
    margin-bottom: 129px;
    overflow: hidden;
}

#seda-home-uni-or-job .uni-or-job::after {
    content: "";
    transform: skewY(-23.5deg);
    background: #F36C21;
    position: absolute;
    bottom: 165px;
    height: 30px;
    right: 0;
    width: 30%;
}

#seda-home-uni-or-job .uni-or-job .x-raw-content > div{
    background:url(/wp-content/uploads/2017/04/seda_soccer_ball.jpg);
    background-size:cover;
	min-height: 815px;
    transform: skewY(23.5deg);
    transform-origin: 100%;
	background-position: right;
}

/* homepage whats it like img*/

#seda-home-whatslike .x-column.x-1-3 {
	width:27.66666%;
}

#seda-home-whatslike .x-column.x-1-3:nth-child(1) {
	width: 36.66666% ;
	padding:0 !important;
}

#seda-home-whatslike .x-1-3:nth-child(1) .x-raw-content {
    position: relative;
    top: -86px;
    transform: skewY(-23.5deg);
    transform-origin: 100%;
    height: 598px;
    margin-bottom: 14px;
    overflow: hidden;
}
	
#seda-home-whatslike .x-1-3:nth-child(1)::before {
    content: "";
    transform: skewY(-23.5deg);
    background: #12A2D7;
    position: absolute;
    top: -36px;
    height: 30px;
    left: 0;
    width: 36.66666%;
}

#seda-home-whatslike .x-1-3:nth-child(1) .x-raw-content > div{
    background: url(/wp-content/uploads/2017/04/seda_swing.jpg);  
    background-size: cover;
    min-height: 800px;
    transform: skewY(23.5deg);
    transform-origin: 100%;
}

/* seda home map */
#seda-home-map {
	position: relative;
}

#seda-home-map p {
	position: relative;
    top: -186px;
    transform: skewY(-23.5deg);
    transform-origin: 100%;
    height: 572px;
    margin-bottom: 14px;
    overflow: hidden;
}

#seda-home-map p a {
	display: block;
    transform: skewY(23.5deg);
    transform-origin: 100%;
}

#seda-home-map > div {
	transform: skewY(-23.5deg);
    background: #f36a20;
    position: absolute;
    height: 30px;
}

#seda-home-map > div.teal {
	background: #20A7A9;
    
	
	bottom: 158px;
    left: 0;
    width: 32%;
}

#seda-home-map > div.blue {
	background: #12A2D7;
   
	
	top: -87px;
    right: 0;
    width: 56%;
}

#seda-home-map > div.purple {
	background: #A7549C;
     top: -22px;
    right: 0;
    width: 66%;
}

.ubermenu .nav-level-1.social-icon:last-child span {
    padding: 15px 0px 12px 4px !important;
}


/****** MEDIA QUERIES *****/


@media (max-width: 959px) {

.ubermenu-responsive-toggle {padding:23px 20px 15px 20px;}

}



@media (max-width: 480px) {

.seda-btn-skew-25 > a, a.seda-btn-skew-25 {font-size:20px !important;}


}


 
